/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");


/*****************home page*******************/
.home-info{
	background-color: #eee;
}
.home-info .et_pb_text{
	padding: 10px;
	margin-bottom: 15px!important;
}
.home-info .et_pb_button{
	margin-bottom: 15px!important

}
.home-info h3{
	font-size: 19px;
}
.home-info:hover{
	box-shadow: 0 0 10px #000;
}

h1.entry-title {
    font-size: 30px;
    display: inline-block;
    padding: 10px 15px;
    text-transform:  uppercase;
    background: #61ad7e;
}
.et_pb_fullwidth_section .et_pb_post_title{
	padding: 4% 0;
}
.et_pb_title_container{
	padding: 0!important;
}
.custom-footer a {
    color: #fff!important;
}